.text-rendering {
    text-rendering: optimizeLegibility;
}
.font-uppercase {
    font-feature-settings: "case" on !important;
	text-transform: uppercase;
}


img.pswp__img {
    background: #fff;
}


.rent_text h2 {
    font-size: 1.3rem;
    font-weight: 600;
    margin: 10px 0;
}



/*headroom*/
.headroom--unpinned {
  transform: translateY(-100%);
}
.headroom--pinned {
  transform: translateY(0);
}
.headroom {
  transition: transform 300ms ease-in-out;
}


/*articles show page*/
.article_show h2 {
    font-size: 1.3rem;
    margin: 10px 0;
	font-weight: 600;
}


[x-cloak] {
    display: none !important;
}

.dotted-bg {
  background-image: radial-gradient(circle, #ccc 1px, transparent 1px);
  background-size: 5px 5px;
}

.footer_block {
    position: relative;
	z-index: 0;
    overflow: hidden;
}

.footer_block:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 75%;
    content: '';
    background: rgba(255, 255, 255, 0.03);
    -webkit-transform: matrix(1, 0, 0.5, 1, 150, 0);
    -ms-transform: matrix(1, 0, 0.5, 1, 150, 0);
    transform: matrix(1, 0, 0.5, 1, 150, 0);
    z-index: -1;
}

.active {
    background: #7c86ff33;
 
}

/*nouislider*/
#slider {
    margin: 40px auto;
    height: 10px;
    position: relative;
}
.noUi-target {
    background: #eee;
    border: none;
    box-shadow: none;
    height: 14px;
    border-radius: 20px;
    padding: 0;
}
.noUi-connect {
    background: linear-gradient(90deg, #8992FF, #8992FF) !important;
    border-radius: 20px;
}
.noUi-handle  {
    width: 22px !important;
    height: 22px !important;
    background: white;
    border-radius: 50%;
    top: -4px !important;
    right: -10px !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    border: 1px solid #e1e1e1;
	cursor: grab;
}
.noUi-handle:active {
    cursor: grabbing;
}

.noUi-handle:before,
.noUi-handle:after {
    display: none;
}
 